@media screen and (max-width: 1284px) {


.social_wrap {
width:28px;
}
.social a {
width: 28px;
height: 28px;
margin-bottom: 10px;
}
.social_section {
position: static;
max-width: none;
margin:0;
}
.social_f {
position: static;
}
.social {
transform: translateX(0);
right: 0;
}

.slick-prev, .slick-next {
display:none !important;
}
.section4_list {
    margin: 0 -28px;
}
.section4_list .slick-slide {
padding:0 28px;
}


}




@media (max-width: 1000px) {

#header_wrap {
height:58px;
}
.header_wrapper, .fixed .header_wrapper {
height:58px;
}
.logo, .fixed .logo {
font-size: 20px;
}
.logo span {
padding-bottom:0;
}
.logo img {
margin-right: 10px;
width: 56px;
min-width: 56px;
}
#header ul li {
margin: 0 10px;
}
.section1_block {
max-width: 470px;
}
.section5_info {
max-width: 450px;
}
#footer .wrapper {
display:block;
}
.col2, .col1 {
display:block;
text-align:left;
}


}







@media (max-width: 768px) {

.social {
top: 124px;
}

#header ul {
display:none;
position:absolute;
top:58px;
left:0;
width:100%;
height:58px;
background:#fff;
padding:0 28px;
justify-content:space-between;
box-shadow: 0 17px 8px -15px rgba(0, 0, 0, 0.2) inset;
}
.open #header ul {
display:flex;
}
#header ul li {
margin:0;
}
#header ul li a {
height:58px;
display:block;
line-height:58px;
font-size: 14px;
}

#header a.btn_red, a.btn_link {
position: relative;
font-size: 12px;
color: #da291c;
text-decoration: none;
padding-right: 15px;
display: inline-block;
background:none;
width:auto;
height:auto;
line-height:15px;
font-weight:normal;
}
#header a.btn_red:before, a.btn_link:before {
content:'';
position:absolute;
top: 3px;
right: 2px;
width:7px;
height:7px;
border:1px #da291c solid;
border-bottom:none;
border-left:none;
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
#header a.btn_red:hover {
color:#ee3723;
}
#header a.btn_red:hover:before {
border-color:#ee3723;
}
.btn_open_menu {
display:block;
width:24px;
height:20px;
margin-right:14px;
margin-left:15px;
}
.btn_open_menu span {
position:relative;
display:block;
margin-top:8px;
width:100%;
height:4px;
background:#000;
}
.btn_open_menu span:before, .btn_open_menu span:after {
content:'';
position:absolute;
top:-8px;
left:0;
width:100%;
height:100%;
background:#000;
}
.btn_open_menu span:after {
top:8px;
}

.open .btn_open_menu span {
background:none;
margin-left: -5px;
}
.open .btn_open_menu span:before {
-webkit-transform-origin: 100% 0;
-moz-transform-origin: 100% 0;
-o-transform-origin: 100% 0;
-ms-transform-origin: 100% 0;
transform-origin: 100% 0;
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
background:#da291c;
}
.open .btn_open_menu span:after {
-webkit-transform-origin: 100% 100%;
-moz-transform-origin: 100% 100%;
-o-transform-origin: 100% 100%;
-ms-transform-origin: 100% 100%;
transform-origin: 100% 100%;
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
background:#da291c;
}


.wrap-floating {
height: 382px;
}
.header-directions-floating {
min-width: 768px;
background-size: 100% auto;
}
.section1_block h1 {
font-family:'A1 Serif', Arial, sans-serif;
display:block;
}
.section1_left h1 {
display:none;
}
#section1 .wrapper {

}
.section1_left {
padding:0;
display: block;
position:absolute;
left:28px;
bottom:25px;
}
.section1_block {
width: 100%;
max-width: none;
padding:20px;
margin-top: -40px;
margin-bottom: 66px;
line-height:14px;
}
.section1_block a.btn_red_border {
margin-top:0;
}



body {
    font-size: 12px;
}
h1 {
    font-size: 24px;
    margin-bottom: 20px;
}
h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
h3 {
    font-size: 20px;
}
p {
    margin-bottom: 15px;
}



a.btn_red_border {
font-size: 12px;
height: 28px;
line-height: 28px;
padding: 0 12px;
}






#section2 {
padding: 30px 0 20px 0;
}
#section2 h1 {
margin-bottom:30px;
}
.section_list {
display: block;
}
.section_list > div {
    width: 100%;
    padding-right: 0;
    padding-bottom: 14px;
}
.section_list_bottom {
    position: relative;
}
a.btn_red {
font-size: 14px;
font-weight: normal;
width:100%;
height: 31px;
line-height: 31px;
padding: 0;
text-align:center;
}
.section_list_img {
height: auto;
display: block;
padding-top: 22px;
margin-bottom: 5px;
}
.section_list_img img {
width:60px;
}
.section_list_img img.icon3 {
width:44px;
}
.section_list_img img.icon4 {
width:58px;
}
.mob_f_14 {
font-size:14px;
}
.section_list .info {
font-size: 12px;
line-height: 14px;
}


#section3 {
padding: 30px 0 20px 0;
}
.section3_list {
margin: 0 -28px;
}
.section3_item {
width:235px;
}
.section3_list_img {
height:180px;
margin-bottom:10px;
}
.section3_list h3 {
margin-bottom: 12px;
padding: 0 12px;
}
.date {
padding: 0 12px;
}


#section4 {
padding: 30px 0;
}
.section4_list_item {
width: 255px;
}
.section4_list_img {
height: 130px;
margin-bottom: 10px;
}
.section4_list_info {
padding: 0 15px 20px 15px;
}
.section4_list h3, .section4_list p {
margin-bottom: 10px;
}
.section4_list h3 {
line-height: 24px;
height: 48px;
}
.section4_list .info {
font-size: 12px;
line-height: 14px;
height: 70px;
}
.section4_list_info a.btn_red_border {
width:100%;
text-align:center;
}
.section4_list .slick-slide {
padding: 0 12px;
}
.section4_list_info a.btn_red_border {
margin-top: 0;
}
.section5_wrapper {
top: 30px;
}
#section5 h1 {
float:none;
}
.section5_info {
max-width: none;
float:none;
font-size: 12px;
}
.section5_info ul {
margin-bottom:12px;
}
.section5_info .btn_red {
position: relative;
top: 0;
left: 0;
width:auto;
padding:0 12px;
}

#footer {
padding: 27px 0;
}
.col1 {
font-size: 10px;
}
.col1 .btn_link {
font-size:10px;
padding-right:15px;
}
.col1 .btn_link:before {
top:3px;
}
#footer p img {
width:62px;
}
.overlay_desc {
padding: 30px;
}
.overlay_img h1 {
top: 20px;
left: 30px;
}
.section6_block {
display: block;
margin-bottom: 0;
}
.section6_left {
width: 100%;
margin-bottom:30px;
}
.section6_right {
width: 100%;
margin-bottom:37px;
padding-left: 0;
}
.section7_list h3 {
margin-bottom: 10px;
padding: 0 15px;
}
.section7_list p {
padding: 0 15px;
font-size: 12px;
}
.section8_list {
display: block;
padding: 15px 0;
}
.section8_list_item {
width:100%;
margin-bottom: 20px;
padding-left: 70px;
padding-right:0;
min-height:60px;
}
.section8_list_info h3 {
font-size: 20px;
}
.section8_list_info .info {
font-size: 12px;
}
.section8_list_img {
width: 60px;
height: 60px;
}

#section6 {
padding:27px 0 34px 0;
}
#section6 h1 {
margin-bottom:40px;
}
.next_down {
width: 25px;
height: 25px;
background-size:100% 100%;
}
#section7 {
padding-bottom:20px;
}
#section7 h1 {
margin-bottom:0;
}
#section8 {
padding-top: 24px;
}






}


@media (max-width: 596px) {
.wrap-floating {
height: 296px;
}
.header-directions-floating {
background-size:auto 100%;
min-width:596px;
}
}




